@charset "UTF-8";

body {
  background-color: white;
}

h1, h2, h3, h4 {
  font-family: 'Patua One', cursive;
}

.white-text {
  color: white;
}

.sm-spacing{
  padding-bottom: .5em;
}


#landing {
  background-image: url('../images/banner1.jpg');
  background-attachment: fixed;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
}

#logo {
  padding-top: 9em;
  padding-bottom: 9em;

}

#about{
  padding-bottom: 7em;
}

#aboutImg {
  padding-top: 6em;
  padding-bottom: 6em;
}

#parents {
  border-radius: 50%;
}

#aboutPara {
  padding-top: 1em;
}

#banner2 {
  background-image: url('../images/banners/banner2.jpg');
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

#banner2 h1 {
  padding-top: 6em;
  padding-bottom: 6em;
}

#locations {
  padding-bottom: 6em;
}

#locationImg {
  padding-top: 6em;
  padding-bottom: 6em;
}

#banner3 {
  background-image: url('../images/banners/banner4.jpg');
  background-attachment: fixed;
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
}

#banner3 h1 {
  padding-top: 6em;
  padding-bottom: 6em;
}

#harvestImg {
  padding-top: 6em;
  padding-bottom: 6em;
}

#harvests {
  padding-bottom: 7em;
}

footer p {
  padding-top: 1em;
  padding-bottom: 1em;
}
